-- 基础信息
base_info = {
	group_id = 133101010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 10001, gadget_id = 70290003, pos = { x = 1394.379, y = 300.963, z = 1411.805 }, rot = { x = 0.000, y = 148.285, z = 0.000 }, level = 19, area_id = 5 },
	{ config_id = 10002, gadget_id = 70500000, pos = { x = 1394.332, y = 301.066, z = 1411.883 }, rot = { x = 0.000, y = 148.210, z = 0.000 }, level = 19, point_type = 3003, owner = 10001, area_id = 5 },
	{ config_id = 10003, gadget_id = 70500000, pos = { x = 1394.433, y = 301.066, z = 1411.720 }, rot = { x = 0.000, y = 148.210, z = 0.000 }, level = 19, point_type = 3003, owner = 10001, area_id = 5 },
	{ config_id = 10004, gadget_id = 70500000, pos = { x = 1299.608, y = 281.178, z = 1320.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 10005, gadget_id = 70500000, pos = { x = 1339.819, y = 270.539, z = 1396.604 }, rot = { x = 0.000, y = 40.299, z = 0.000 }, level = 19, point_type = 2004, area_id = 6 },
	{ config_id = 10006, gadget_id = 70500000, pos = { x = 1477.789, y = 239.782, z = 1301.702 }, rot = { x = 0.000, y = 162.838, z = 0.000 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 10007, gadget_id = 70500000, pos = { x = 1321.062, y = 228.124, z = 1297.573 }, rot = { x = 0.000, y = 132.579, z = 0.000 }, level = 19, point_type = 2001, area_id = 6 },
	{ config_id = 10008, gadget_id = 70500000, pos = { x = 1335.977, y = 227.436, z = 1348.696 }, rot = { x = 0.000, y = 132.021, z = 0.000 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 10009, gadget_id = 70500000, pos = { x = 1439.302, y = 227.982, z = 1381.671 }, rot = { x = 0.000, y = 24.634, z = 0.000 }, level = 19, point_type = 2001, area_id = 5 },
	{ config_id = 10010, gadget_id = 70500000, pos = { x = 1450.596, y = 229.261, z = 1405.050 }, rot = { x = 0.000, y = 296.744, z = 0.000 }, level = 19, point_type = 2004, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 10001, 10002, 10003, 10004, 10005, 10006, 10007, 10008, 10009, 10010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
